Extending Qt Creator Manual | FullyQualifiedName

Extending Qt Creator Manual 4.5.2

# FullyQualifiedName Class

(CPlusPlus::Internal::FullyQualifiedName)

- List of all members, including inherited members

## Public Functions

| FullyQualifiedName(const QList<const Name *> &fqn)

## Member Function Documentation

### FullyQualifiedName::FullyQualifiedName(const QList<const Name *> &fqn)

Default constructs an instance of FullyQualifiedName.